Sector Name: INSURANCE - Bug #2526

Insurance Agent ->Insurance Agent-->Schedule 3-->Qus.no 12-->Shareholder percentage field can't
be exceed 100%, percentage field should be numeric 2. after save provided document getting
disappear.

06/03/2022 03:13 PM - Mohd Irfan

Status: Closed Start date: 06/03/2022
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

step to reproduce bug:

Insurance Agent >tasuranee-Agent->Schedule 3-->Qus.no 12-->Shareholder percentage field can't be exceed 100%, percentage
field should be numeric 2. after save provided document getting disappear.

See attached screenshot:

clipboard-202206031513-irmqgl.png

History

#1 - 06/03/2022 03:15 PM - Mohd Irfan

- Subject changed from Insurance Agent ->Insurance Agent-->Schedule 3-->Qus.no 12-->Shareholder percentage field can't be exceed 100%
percentage field should be numeric to Insurance Agent ->Insurance Agent-->Schedule 3-->Qus.no 12-->Shareholder percentage field can't be exceed
100%, percentage field should be numeric 2. after save provided document getting disappear.

- Description updated

- Priority changed from Normal to High

#2 - 06/06/2022 03:24 PM - sunil gupta

- Status changed from New to Resolved

#3 - 06/06/2022 04:11 PM - Mohd Irfan

- Status changed from Resolved to Reopened

This issue has been verified
and it has been found that issue is not fixed.

#4 - 06/06/2022 05:49 PM - sunil gupta

- Status changed from Reopened to Resolved

#5 - 06/06/2022 06:42 PM - arti saraswat

- File clipboard-202206061841-5In25.png added
- Status changed from Resolved to Reopened
RE-OPENED For:

after save provided document getting disappear.

Create new application-->add 3 row-->put value-->attached document-->save-->after save value getting disappear.
#6 - 06/07/2022 10:47 AM - sunil gupta

- Status changed from Reopened to Resolved

#7 - 06/07/2022 06:12 PM - Mohd Irfan
- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue is fixed.

Files
clipboard-202206031513-irmgl.png 72.4 KB 06/03/2022 Mohd Irfan
clipboard-202206061841-5In25.png 73.8 KB 06/06/2022 arti saraswat

04/04/2025

3/3


http://www.tcpdf.org

